//
//  termAcceptViewController.swift
//  bookme
//
//  Created by Naphat Sottiyaphai on 9/9/2561 BE.
//  Copyright © 2561 Naphat Sottiyaphai. All rights reserved.
//

import UIKit

class termAcceptViewController: UIViewController {

    @IBOutlet weak var bgView: UIView!
    @IBOutlet weak var mainButton: UIButton!
    @IBOutlet weak var textTerm: UITextView!
    
    var jobData = NSDictionary()
    var termAndCondition : String = "ยินดีต้อนรับเข้าสู่ Book Me ข้อตกลงและเงื่อนไขการใช้บริการนี้มีความสำคัญและมีผลต่อสิทธิทางกฎหมายของคุณ จึงขอให้คุณอ่านข้อตกลง และเงื่อนไขการใช้บริการทั้งหมดด้วยความเข้าใจก่อนการใช้งาน โดยข้อตกลงการใช้งานของคุณกับเว็บไซต์และแอปพลิเคชัน Book Me ซึ่งรวมถึงเนื้อหาการใช้งาน และการให้บริการทั้งหมดบนเว็บไซต์และแอปพลิเคชัน Book Me ที่คุณต้องปฏิบัติตาม การใช้เว็บไซต์หรือแอปพลิเคชั่นสร้างบัญชีผู้ใช้งานของ Book Me หรือกดยอมรับข้อตกลง การใช้งานของเราจะถือว่าคุณยอมรับที่จะปฏิบัติตาม และอยู่ภายใต้ข้อตกลงรวมถึงยอมรับนโยบายการเป็นส่วนตัวที่เรากำหนด คุณจะไม่สามารถใช้บริการเว็บไซต์และแอปพลิเคชันของเราได้ หากคุณไม่เห็นด้วยกับข้อตกลง หรือนโยบายความเป็นส่วนตัวดังกล่าว เว็บไซต์และแอปพลิเคชันนี้เปิดให้บริการสำหรับผู้ใช้ที่มีคุณสมบัติครบถ้วนที่จะทำการยอมรับข้อตกลงระหว่างคุณกับเว็บไซต์และแอปพลิเคชัน Book Me ที่อยู่ภายใต้การกำกับของบริษัท Bluweo Co.,Ltd\n\nบริษัท Bluweo Co.,Ltd มีสิทธิ์ที่จะระงับการใช้งานบัญชีใช้งานของคุณ หากคุณมีคุณสมบัติดังกล่าวไม่ครบถ้วน คุณสามารถติดต่อเราผ่าน Customer Support ได้ หากคุณมีคำถามเกี่ยวกับข้อตกลงการใช้งานของเรา\n\nบริษัท Bluweo Co.,Ltd อนุญาตให้คุณใช้งานเว็บไซต์และแอปพลิเคชั่น Book me ตามข้อตกลงและเงื่อนไขการใช้บริการแอปพลิเคชั่น Book me ดังต่อไปนี้\n\nนิยามศัพท์\nBook me หมายความว่า เว็บไซต์และแอปพลิเคชั่น Book Me ตามข้อกำหนดและเงื่อนไขนี้\n\nBooking คือ งานบริการต่างๆที่สั่งทำ หรือการจองและการจ้างผ่าน Book Me\n\nBooker คือ ผู้ว่าจ้างงานบน Book Me ที่ตกลงยอมรับตามข้อกำหนดของ Book Meซึ่งต่อไปนี้ในเงื่อนไขการใช้บริการนี้จะเรียก ผู้ว่าจ้างงานบน Book Me ว่า “ Booker ”\n\nJobber คือ ผู้รับงานผ่าน Book Me ตามข้อตกลงและข้อกำหนดของ Book Me ซึ่งต่อไปนี้ในเงื่อนไขการใช้บริการนี้จะเรียกผู้รับงานผ่าน Book Me ว่า “ Jobber ”\n\nผู้ใช้ คือ บุคคลที่ใช้บริการเว็บไซต์และแอปพลิเคชันของ Book Me ซึ่งรวมถึง Jobber และ Booker ด้วย\n\nSchedule (Booking detail) คือ ช่องทางที่ Jobber และ Booker ใช้ยืนยันข้อตกลง แจ้งรายละเอียดงาน สถานที่ ราคา และข้อเรียกร้องอื่นๆ ที่ได้มีการตกลงทำการจองและใช้บริการของ Book Me\n\nInbox คือ ช่องทางในการสื่อสำหรับ Jobber และ Booker\nIncome คือจำนวนเงินที่ Jobber ได้รับหลังจากส่งมอบงานให้แก่ Booker เรียบร้อยแล้ว\n\nข้อตกลงทั่วไป\nผู้ใช้งานที่สมัครสมาชิกแล้วเท่านั้นที่สามารถจองเวลาจากโพรไฟล์อาชีพต่างๆใน Book Me ได้\n\nไม่มีค่าใช้จ่ายในการสมัครสมาชิกกับ Book Me\n\nBooker ต้องชำระเงินแก่ Book Me ก่อนเพื่อที่จะ Review Jobber ผู้รับงานนั้นๆ ได้\n\nสามารถดูรายละเอียดสำหรับช่องทางการชำระเงิน และค่าใช้จ่ายต่างๆ ได้ที่หมวดPayment\n\nJobber ต้องส่งมอบงานให้สมบูรณ์ตาม Schedule (Booking detail) ที่ได้ตกลงไว้กับ Booker โดย Jobber ไม่สามารถยกเลิก Bookingได้ เว้นแต่ในกรณีจำเป็นเท่านั้น ซึ่งการยกเลิกBooking โดย Jobber จะส่งผลต่อสถานะและผลรีวิวของ Jobber ด้วย\n\nผู้ใช้ไม่สามารถชำระเงิน หรือรับเงิน Booking ผ่านวิธีอื่นนอกเหนือจากการจองผ่าน Book Me เท่านั้น\n\nBook Me มีสิทธิ์ที่จะนำผลงานต่างๆที่ส่งมอบบน Book Me ไปใช้สำหรับการโฆษณา รวมถึงการตลาดต่างๆ ของ Book Me\n\nBook Me ให้ความสำคัญแก่ความปลอดภัยในข้อมูลของคุณ คุณสามารถอ่านนโยบายความเป็นส่วนตัวได้ ซึ่งนโยบายดังกล่าว ถือเป็นส่วนหนึ่งของข้อตกลงในการใช้งาน\n\nนโยบายความเป็นส่วนตัว\nคุณรับทราบและยอมรับว่า ข้อมูลทั้งหมดที่คุณกรอกหรือบันทึกเพื่อเริ่มต้นการใช้งาน Book Me และข้อมูลที่เกิดขึ้นในระหว่างการใช้ Book Me รวมถึงข้อมูลและข้อมูลส่วนบุคคลที่คุณได้ให้ไว้กับ Book Me ถือว่าคุณยิมยอมให้ Book Me จัดเก็บ รวบรวม และใช้ข้อมูลส่วนบุคคล หรือ ข้อมูลใดๆ เพื่อประโยชน์ของ Book Me ในการให้บริการ การปรับปรุงการให้บริการ การติดตามและตรวจสอบข้อมูล แต่ไม่รวมถึงการเผยแพร่ข้อมูลเหล่านั้นเพื่อแสวงหาผลประโยชน์ในเชิงธุรกิจ โดยความยินยอมนี้ ไม่รวมถึงกรณีการเปิดเผยข้อมูลตามที่กฎหมายอนุญาต การเปิดเผยข้อมูลตามที่กฎหมายกำหนด การเปิดเผยข้อมูลตามคำสั่งศาล และ/หรือ การเปิดเผยข้อมูลตามคำสั่งของหน่วยงานรัฐที่เกี่ยวข้อง เพื่อประโยชน์ในการสอบสวนเพื่อพิจารณาคดี ซึ่ง Book Me สามารถเปิดเผยข้อมูลดังกล่าวได้โดยชอบด้วยกฎหมาย\n\nJOBBER\n\nข้อตกลงทั่วไป\nทุก Booking ที่คุณส่งมอบโดยสมบูรณ์ คุณจะได้รับรายได้รวมทั้งสิ้น 87% ของจำนวนเงินซื้อขาย โดยรายได้ส่วนนี้จะถูกส่งเข้าไปในบัญชีผู้ใช้งานของคุณ\n\nBook Me จะส่งมอบรายได้ให้คุณเมื่อBookingอยู่ในสถานะเสร็จสิ้นแล้วเท่านั้น คุณสามารถดูนิยามของคำว่าBookingอยู่ในสถานะเสร็จสิ้น ได้ที่หมวด Booking\n\nหาก Booking ถูกยกเลิก จำนวนเงินสำหรับ Booking นี้จะถูกส่งมอบกลับคืนสู่ Booker และ Jobber ตามจำนวนที่ได้ตกลงเอาไว้บน Book Me\n\nรายได้ของ Jobber จะได้รับการโอนโดยอัตโนมัติตามที่ได้กำหนดไว้\n\nรีวิวของ Jobber จะถูกคำนวณขึ้นมาจากคะแนนประเมินผลงานที่ Booker ได้ประเมินให้ Jobber หลังจาก Jobber ได้ส่งมอบงานตาม Booking ซึ่งคะแนนประเมินผลงานที่ดีจะนำไปสู่ผลประโยชน์ต่างๆของ Jobber ในอนาคต\n\nงาน\nJobber สามารถแสดงผลงานของตนเองบน Book Me ได้โดยไม่เสียค่าบริการใดๆ\n\nJobber สามารถซื้อตำแหน่งการประกาศงานบริการตนเองบน Book Me เพิ่มได้\n\nงานต่างๆที่แสดงอยู่บน Book Me ถือว่าเป็นเนื้อหาที่ถูกสร้างขึ้นโดยผู้ใช้\n\nผลงานที่ Jobber แสดง สามารถถูกลบโดย Book Me ได้ หากงานดังกล่าวไม่ได้ปฏิบัติตามข้อตกลง เช่นงานบริการที่ผิดกฎหมาย และละเมิดสิทธิของบุคคลอื่นๆ การละเมิดลิขสิทธิ์ หรือทรัพย์สินทางปัญญาของบุคคลอื่น งานบริการที่เข้าข่ายสื่อลามก หรือที่Book Me เห็นว่าไม่เหมาะสม งานบริการที่ตั้งใจลอกเลียนแบบงานบริการอื่นๆงานบริการที่เป็นสแปม หรือที่ Book Me เห็นว่าไม่เหมาะสม งานบริการที่หลอกลวง Booker หรือละเมิดข้อตกลงต่างๆของบุคคลที่สาม และงานอื่นๆ ที่ Book Me เห็นว่าไม่เหมาะสม\n\nบัญชีของ Jobber อาจมีสิทธิ์ถูกระงับการใช้งานได้ หากงานบริการของ Jobber ถูกลบทิ้งด้วยเหตุผลตามข้อข้างต้น\n\nงานที่ถูกลบออกไปด้วยเหตุผลตามข้อข้างต้น จะไม่สามารถนำกลับมาแก้ไข หรือนำกลับมาใช้ในระบบได้อีก\n\nงานของ Jobber ที่ได้รับคะแนนประเมินผลงานที่ไม่ดีอาจไม่ถูกนำมาแสดงในระบบของ Book Me ได้\n\nURLs ที่ถูกระบุไว้บนหน้ารายละเอียดงานที่พาผู้ใช้ไปสู่เว็บไซต์และแอปพลิเคชันอื่นนอกเหนือจาก Book Me นั้นถือว่าเป็นการใช้งานระบบ Book Meอย่างไม่เหมาะสม และต้องผ่านการอนุมัติจาก Book Me ก่อนเท่านั้น\n\nงานทุกงานจำเป็นต้องมีรูปภาพประกอบ โดย Book Me จะมีช่องทางให้ Jobber สามารถอัพโหลดรูปประกอบงานได้ จำนวนไม่เกิน15 รูป\n\nงานสามารถมีวิดีโอที่ผ่านการอนุมัติแล้วสำหรับการเป็นวิดีโอประกอบได้\n\nJobber ไม่สามารถเพิ่มเติมรายละเอียดงานที่ส่งผลกระทบแก่การเปลี่ยนแปลงข้อตกลงของ Book Me ได้\nการถอนเงินรายได้\nผู้ใช้ต้องกรอกข้อมูลบัญชีที่ถูกต้องเพื่อที่จะทำการถอนเงินรายได้\n\nผู้ใช้สามารถถอนเงินรายได้ได้สูงสุดเป็นจำนวนเงินที่มีอยู่ในบัญชีผู้ใช้เท่านั้น ระบบจะทำการโอนเงินคงเหลือของท่านทั้งหมดโดยอัตโนมัติ ในวันอังคารของสัปดาห์ที่ 2 และ 4 ของทุกเดือน โดยไม่มีค่าธรรมเนียมการโอนเงิน\n\nผู้ใช้ไม่สามารถยกเลิกการถอนเงินรายได้ได้ และไม่สามารถขอถอนเงินรายได้ก่อนวันที่กำหนดได้\n\nไม่มีค่าใช้จ่ายใดใดในการถอนเงินรายได้\nBOOKER\n\nข้อตกลงทั่วไปของ Booker\n\nคุณไม่สามารถชำระเงินให้ Jobber ผ่านช่องทางอื่นนอกจากช่องทางที่ Book Me ได้กำหนดไว้บน Book Me\n\nBook Me ขอสงวนสิทธิ์ในการใช้งานที่ Jobber ส่งมอบให้ Booker สำหรับการทำสื่อโฆษณาหรือการตลาดต่างๆของBook Me\nการจองและการชำระเงิน\nBooker ชำระเงินให้แก่ Book Me สำหรับสร้างBookingของงาน โดยการกดปุ่ม Book Meบนหน้าโพรไฟล์ของ Jobber ที่มีรายละเอียดงานตามที่ Booker ต้องการ\n\nBooker สามารถชำระเงินผ่านบัตรเครดิต หรือการโอนเงิน\n\nทุกBookingจะมีค่าดำเนินการ และบริหารระบบต่างๆ ในจำนวน 13% ของมูลค่าของงาน\n\nBooker ไม่สามารถชำระเงินสำหรับงานบน Book Me ผ่านช่องทางอื่นนอกเหนือจากช่องทางที่ Book Me กำหนดให้เท่านั้น กรุณาแจ้งมาที่เรา หากมี Jobber ขอให้คุณชำระเงินผ่านช่องทางอื่นนอกเหนือจากช่องทางที่ Book Me กำหนดให้\n\nBook Me จะไม่มีการเก็บข้อมูลบัตรเครดิตของผู้ใช้เพื่อป้องกันการฉ้อโกง หรือโจรกรรมข้อมูล แต่ Book Me อนุญาตให้บริษัทให้บริการการชำระเงินที่ Book Me ใช้เก็บข้อมูลบัตรเครดิตต่างๆ เพื่อใช้ในการชำระเงินบน Book Me ซึ่งการใช้ข้อมูลดังกล่าวจะถูกผูกมัดภายใต้ข้อตกลงการใช้งาน และนโยบายความเป็นส่วนตัวของบริษัทที่ให้บริการชำระเงิน\n\nข้อตกลงทั่วไปในการ Booking\n\nหลังจากระบบได้ทำการยืนยันการชำระเงินแล้ว ระบบจะทำการสร้างBookingให้คุณโดยจะมีหมายเลขBookingกำกับ\n\nJobber ต้องทำตามข้อกำหนดของ Booker โดยการชำระเงินสำหรับงานดังกล่าว ตามรายละเอียดงานที่ระบุเอาไว้บนหน้า Schedule (Booking detail )\n\nการใช้ปุ่ม Job Doneส่งงานขั้นสุดท้ายในทางที่ไม่สมควร เช่น ใช้ส่งงานที่ยังไม่สมบูรณ์ หรือส่งงานที่ไม่เป็นไปตามข้อตกลง จะส่งผลให้ ผู้รับงานถูกฟ้องร้องงานหรือคะแนนรีวิวของ ผู้รับงานดลง หรือ ผู้รับงานอาจถูกระงับบัญชี Book Me ได้\n\nBooking อยู่ในสถานะรออนุมัติเมื่อ Jobber กดส่งงาน Job Doneซึ่งเป็นช่วงที่รอการประเมินจาก Booker แต่หาก Booker ไม่ทำการตอบรับหรือประเมินงานภายใน 72 ชั่วโมง “Bookingดังกล่าวจะถูกเปลี่ยนสถานะเป็นเสร็จสิ้น (Work Completed)โดยทันที”\n\nBook Me สนับสนุนให้ Booker และ Jobber แก้ปัญหาข้อขัดแย้งร่วมกันก่อน แต่หากปัญหาดังกล่าวไม่ได้รับการแก้ไข หรือไม่สามารถแก้ไขได้ ผู้ใช้สามารถติดต่อทีมงาน Book Me ได้ โดยต้องแจ้งให้ Book Me ทราบภายใน 24 ชั่วโมง ภายหลังที่ Jobber และ Booker ได้พบกัน\n\nBooking ที่ไม่มีการเคลื่อนไหว (Active) เป็นระยะเวลาเกินกว่า 60 วัน จะถือว่าเป็นโมฆะ Book Me ขอสงวนสิทธิ์ในการยึดจำนวนเงินทั้งหมดเข้าระบบ โดยไม่ต้องแจ้งให้ทราบ\n\nนโยบายยกเลิกการจอง (Refund)\nเมื่อ Booker ที่ใช้บริการ Book Me คลิกปุ่ม Cancel ในหน้าSchedule (Booking detail) >ยกเลิกการจอง >คอนเฟิร์มยกเลิกนโยบายการคืนเงินให้ Booker ที่ชำระเงินแล้วด้วยเหตุสุดวิสัย หรือการยกเลิกโดย Book Me อาจมีผลเหนือนโยบายยกเลิกการBooking ด้วยเหตุผลที่ได้รับอนุญาต โปรดศึกษาดังนี้\n\nBooker ที่ใช้บริการ Book Me จะได้รับเงินที่ชำระคืนเต็มจำนวนหาก Booker ยกเลิกการจองภายใน 48 ชั่วโมงหลังจอง และอย่างน้อย 14 วันเต็มก่อนถึงวันจ้าง ตามเวลาท้องถิ่น (หรือ 12:00 น. ถ้าไม่ได้ระบุไว้)\n\nผู้ว่าจ้างที่ใช้บริการ Book Me จะได้รับเงินที่ชำระคืน 50% หากยกเลิกการจองก่อนวันจ้าง 7 วันเต็ม ตามเวลาท้องถิ่น (หรือ 12:00 น. ถ้าไม่ได้ระบุไว้) ตัวอย่าง เช่น ถ้านัดจ้างงานวันศุกร์ จะต้องยกเลิกภายในวันศุกร์ของสัปดาห์ก่อนหน้า\n\nหาก Booker ที่ใช้บริการ Book Me ยกเลิกการจองก่อนถึงวันงาน 48 ชั่วโมงเราจะไม่คืนเงินที่ชำระแล้ว เช่น ถ้านัดจ้างงานวันศุกร์ และยกเลิกตั้งแต่วันวันพุธ - พฤหัสบดีและศุกร์ เราจะไม่คืนเงินที่ชำระแล้ว\nสถานะการใช้งาน\nBooking: Jobber เริ่มทำงาน\n\nเมื่อ Booker ทำการชำระเงินเพื่อสร้างBooking แล้ว Jobber จะได้รับการแจ้งจาก Notification ของBook Me แอปฯ รวมถึงหน้าเว็บไซต์ appbookme.comเมื่อ Jobber ทำการเข้าสู่ระบบเข้ามา\n\nเมื่อ Jobber ตกลงรับทำงานแล้ว หากJobber ไม่สามารถทำงานตามวันและเวลาที่ตนกำหนดเอาไว้ Jobber มีสิทธิ์ที่จะ ถูกฟ้องร้องดำเนินคดีจากฝ่าย Booker ได้ และอาจะส่งผลต่อคะแนนการประเมิน และรีวิวของ Jobber\n\nJobber ต้องส่งมอบงาน หรือบริการที่สมบูรณ์ตามที่ตนเองกำหนดเอาไว้ในรายละเอียดงานโดยการกดปุ่ม “Job Done”เพื่อให้ Bookingเปลี่ยนสถานะเป็น Work Completed\n\"ผู้ใช้สามารถติดต่อทีมงาน Book Me ได้ หากผู้ใช้มีความต้องการที่จะเปลี่ยนแปลงสถานะBookingนอกเหนือจากที่ระบบมีให้ใช้\"\n\nรีวิว และคะแนนการประเมิน\nการให้รีวิว และคะแนนการประเมินงานที่ Jobber ได้รับเป็นส่วนสำคัญสำหรับระบบรีวิวของ Book Me โดยการรีวิวและคะแนนการประเมินต่างๆจาก Booker แสดงถึงความพึงพอใจในตัวงานที่ได้รับ และการให้บริการของ Jobber ซึ่ง Book Me อยากสนับสนุนให้ Booker สื่อสารกับ Jobber ถึงปัญหาในการได้รับงาน หรือบริการ เพื่อให้ Jobber ได้รับรู้และแก้ไขปรับปรุงตามที่ Booker ต้องการได้\n\nการให้รีวิวเป็นสิทธิของ Booker โดยการรีวิวต่างๆ จะไม่ถูกลบออกไม่ว่าด้วยเหตุผลใดๆ เว้นแต่ในกรณีที่รีวิวดังกล่าว ได้ละเมิดข้อตกลงการใช้งานของ Book Me โดย Jobber สามารถมาตอบ Reply ความเห็นของ Booker ได้\n\nเพื่อป้องกันการใช้งานระบบรีวิวและคะแนนการประเมินอย่างผิดจุดประสงค์ Booker สามารถให้รีวิวและคะแนนการประเมินกับงานที่ตนเองได้ชำระ และสร้าง Booking ผ่านระบบ Book Me เท่านั้น การใช้งานระบบรีวิว และคะแนนการประเมิน อย่างผิดจุดประสงค์ จะส่งผลให้บัญชีผู้ใช้ทั้ง Booker และ Jobber รวมถึงบัญชีอื่นๆที่เกี่ยวข้องถูกระงับการใช้งาน จากระบบ Book Me\n\nรีวิวจาก Booker จะถูกแสดงอยู่ในหน้ารายละเอียดงาน Booker สามารถเลือกที่จะไม่เขียนรีวิวได้ แต่ไม่สามารถเลือกที่จะไม่ให้คะแนนการประเมินได้\n\nJobber ไม่สามารถปฏิเสธที่จะส่งมอบงานเพื่อใช้เป็นอำนาจในการต่อรองในการรับรีวิว หรือคะแนนการประเมินที่ดีจาก Booker ได้\n\nBooker สามารถให้รีวิวกับ Jobber ได้ทุกเมื่อ\nคำขอยกเลิกงาน และการยกเลิกBooking\nBook Me สนับสนุนให้ Booker และ Jobber แก้ปัญหาข้อขัดแย้งร่วมกันก่อน แต่หากปัญหาดังกล่าวไม่ได้รับการแก้ไข หรือไม่สามารถแก้ไขได้ ผู้ใช้สามารถติดต่อทีมงาน Book Me ได้ตลอดเวลา โดย Book Me จะเป็นผู้ไกล่เกลี่ยในการแก้ไขปัญหาดังกล่าวให้ แต่จะไม่รับผิดชอบปัญหาใดๆที่เกิดขึ้นระหว่าง Booker และ Jobber\n\nการแจ้งระงับการชำระเงิน หรือแจ้งขอคืนเงินผ่านบริษัทให้บริการชำระเงิน หรือธนาคาร หรือบุคคลอื่นๆนอกเหนือจาก Book Me ถือเป็นการละเมิดข้อตกลงการใช้งานของ Book Me การกระทำดังกล่าวจะทำให้บัญชีของคุณถูกระงับการใช้งานชั่วคราว และถูกตรวจสอบโดยทันที และBook Me ไม่สามารถคืนเงินจำนวนดังกล่าวให้คุณได้ หากคุณแจ้งระงับการชำระเงินผ่านบริษัทให้บริการชำระเงิน ธนาคาร หรือบุคคลอื่นๆนอกเหนือจากBook Me)\n\nทีมงานของ Book Me จะเป็นคนตรวจสอบความเหมาะสมสำหรับการยกเลิกBooking ซึ่งการตัดสินใจจะประกอบไปด้วยปัจจัยต่างๆ เช่น การละเมิดข้อตกลง การละเมิดสิทธิของผู้ใช้อื่นๆ การใช้งานระบบอย่างไม่เหมาะสม หรือการใช้ปุ่มส่งมอบงานอย่างผิดจุดประสงค์\n\nBookingไม่สามารถถูกยกเลิกได้หากงานที่ Jobber ได้ส่งมอบเป็นงานที่เสร็จสิ้นตามที่ Jobber ได้บรรยายเอาไว้ในหน้ารายละเอียดงาน หาก Booker ไม่พอใจในคุณภาพของงาน Booker สามารถรีวิว และให้คะแนนการประเมินงานที่ได้รับตามความเหมาะสมได้\n\nBook Me ขอสงวนสิทธิ์ในการยกเลิกBooking และหรือ คงเงินที่เกี่ยวข้องสำหรับBookingนี้ หาก Book Me สังเกตเห็นการฉ้อโกงในการใช้งานระบบผ่านBookingดังกล่าว\nการคืนเงิน\n\nจำนวนเงินที่เกี่ยวข้องกับBookingที่ถูกยกเลิกจะถูกคืนกลับสู่บัญชีธนาคารที่ Booker ได้กำหนดเอาไว้ หรือเป็นเครดิตบนบัญชี Book Me\n\nแนวทางการปฏิบัติของผู้ใช้\n\nBook Me เป็นช่องทางที่เปิดให้ผู้ใช้สามารถจ้างและรับจ้างบริการในรูปแบบของการชำระเงินในมูลค่าคงที่ที่ถูกกำหนดเอาไว้ของงานหรือบริการดังกล่าวงานและบริการต่างๆที่แสดงอยู่บน Book Me นั้นแสดงถึงความหลากหลาย และการขยายตัวของตลาดของการซื้อขายงานหรือบริการในวิธีดังกล่าว ผู้ใช้สามารถสื่อสาร และมีส่วนร่วมกับ Book Me ผ่านหน้างาน สื่อ Social media ต่างๆ ทั้งหน้าเว็บไซต์และแอปพลิเคชัน\n\nผู้ใช้ BOOK ME มีแนวทางปฏิบัติดังต่อไปนี้\n\nเพื่อปกป้องความเป็นส่วนตัวของผู้ใช้ ข้อมูลผู้ใช้ที่ใช้สำหรับการระบุตัวบุคคลของผู้ใช้จะถูกเก็บเป็นความลับ\n\nผู้ใช้ไม่สามารถแสดงข้อมูลส่วนตัวของตน เช่น ที่อยู่อีเมล เบอร์โทรศัพท์ หรือชื่อบัญชีต่างๆ (LINE/Whatsapp/WeChat) หรือข้อมูลส่วนตัวอื่นๆ เพื่อใช้ในการสื่อสารเพื่อที่จะกระทำการละเมิดหรือหลีกเลี่ยงการใช้งานระบบการสื่อสารของ Book Me\n\nการขอข้อมูลเพิ่มเติมเพื่อให้การดำเนินงานหรือบริการของJobber สามารถทำได้ผ่านช่องทางการสื่อสารผ่านหน้างานที่ระบบมีให้ (Inbox / Chat)\n\nBook Me ไม่สามารถรับประกันถึงคุณภาพของงานแก่ Booker แต่จะมีคะแนนการประเมินงานต่างๆของ Jobber เพื่อช่วยเหลือ Booker ในการตัดสินใจว่าจ้าง Jobber ที่ตนสนใจ\n\nBook Me จะไม่ปกป้องผู้ใช้ที่ใช้งานนอกระบบ หรือผู้ใช้ที่ละเมิดข้อตกลงการใช้งาน\n\nผู้ใช้ต้องแลกเปลี่ยนข้อมูลทั้งหมดผ่านระบบของ Book Me เท่านั้น\n\nโปรดใช้คำพูดที่เหมาะสม และไม่ละเมิดสิทธิของผู้อื่น มิฉะนั้น บัญชี Book Me ของคุณอาจถูกระงับการใช้งานได้\nการแจ้งการละเมิดการใช้งาน\n\nเมื่อระบบพบเห็นการกระทำที่ไม่เหมาะสม หรือได้รับการแจ้งเตือนมาจากผู้ใช้อื่นๆ Book Me จะทำการเตือนผู้ใช้นั้น โดยจะเป็นการเตือนผ่านอีเมล หรือการแสดงบนหน้าเว็บไซต์และแอปพลิเคชันของเราเมื่อผู้ใช้ทำการลงชื่อเข้าใช้งาน\n\nการเตือนดังกล่าวจะไม่ส่งผลต่อการใช้งานระบบ Book Me แต่อาจะส่งผลต่อการระงับบัญชีการใช้งานในภายภาคหน้าของผู้ใช้ดังกล่าว หากผู้ใช้ยังคงกระทำการไม่เหมาะสมบนระบบต่อไป\nการใช้งานที่ไม่เหมาะสม\n\nงานหรือบริการที่เข้าข่ายสื่อลามก\nBook Me ไม่อนุญาตให้มีการซื้อ ขาย งานหรือบริการที่เข้าข่ายสื่อลามกแต่อย่างใด\n\nการสื่อสารผ่าน Book Me ควรจะแสดงออกถึงมารยาทที่ดี โดย Book Me จะมีมาตรการลงโทษต่อผู้ใช้ที่ทำการกลั่นแกล้ง พูดจาเหยียดหยาม ดูถูกผู้อื่น หรือ การกระทำและการใช้ภาษาที่ไม่เหมาะสม\n\nBook Me ให้ความสำคัญกับความปลอดภัยของผู้ใช้เป็นอันดับหนึ่ง ผู้ใช้ห้ามการกระทำการใดๆก็ตามที่เข้าข่ายการพยายามที่จะเข้าสู่บัญชี หรืออุปกรณ์การใช้งานของผู้ใช้อื่นๆ ผ่านระบบของ Book Me ผู้ใช้ทุกคนควรให้เกียรติผู้ใช้อื่นโดยการไม่ติดต่อผู้ใช้อื่นในเชิงพาณิชย์หากผู้ใช้ดังกล่าวไม่ต้องการ\n\nผู้ใช้ไม่สามารถเปิดเผยข้อมูลส่วนตัวของผู้ใช้คนอื่น การแลกเปลี่ยนข้อมูลส่วนตัวทุกอย่าง ที่จำเป็นต่อการให้บริการงานบน Book Me ควรจะเกิดขึ้นบนหน้างานเท่านั้น ในที่นี้ Booker และ Jobber ยืนยัน และยอมรับในการใช้งานข้อมูลส่วนตัวของอีกฝ่ายสำหรับการให้บริการงานบน Book Me เท่านั้นผู้ใช้ที่ปฏิบัติตามข้อลงการสื่อสารข้อมูลส่วนตัวดังกล่าวจะได้รับการปกป้องภายใต้ข้อตกลงการใช้งานของเรา\n\nการละเมิดลิขสิทธิ์ หรือทรัพย์สินทางปัญญา Book Me จะไม่รับผิดชอบในการกระทำที่ทำให้เกิดการละเมิดลิขสิทธิ์หรือทรัพย์สินทางปัญญา Book Me ถือว่าการกระทำดังกล่าวเป็นการกระทำของตัวผู้ใช้เอง และผู้ใช้ยอมรับถึงผลลัพธ์ที่ตามมาทั้งหมดจากการกระทำ ทั้งนี้ Book Me ไม่สนับสนุนการละเมิดลิขสิทธิ์หรือทรัพย์สินทางปัญญาไม่ว่าในกรณีไหนทั้งสิ้น ผู้ใช้ที่ได้ทำการละเมิดลิขสิทธิ์หรือทรัพย์สินทางปัญญาบนระบบ Book Me จะถูกระงับการใช้งาน\nการใช้งานระบบอย่างไม่เหมาะสม และการแสปม\n\nผู้ใช้ไม่สามารถทำการซื้อขายบัญชี Book Me ได้\n\nผู้ใช้สามารถสร้างบัญชีผู้ใช้กับ Book Me ได้เพียงหนึ่งบัญชีเท่านั้น การสร้างบัญชีเพิ่มเติมอาจส่งผลให้บัญชีทั้งหมดของคุณถูกระงับการใช้งาน\n\nห้ามผู้ใช้ใดๆที่ทำการละเมิดสิทธิหรือเบียดเบียนผู้ใช้อื่นๆ ผ่านการกระทำที่ไม่เหมาะสม รวมถึงการใช้คำพูดดูถูกเหยียดหยาม และการสร้างบัญชีมากกว่าหนึ่งบัญชีเพื่อใช้ในการกระทำดังกล่าว หากฝ่าฝืนผู้ใช้อาจถูกระงับการใช้งานได้\nข้อตกลงที่สำคัญ\n\nBook Me ขอสงวนสิทธิ์ในการระงับการใช้งานบัญชีชั่วคราวหรือถาวร หาก Book Me พบว่าบัญชีดังกล่าวได้กระทำการละเมิดข้อตกลงการใช้งาน หรือมีการกระทำที่ไม่เหมาสมบนระบบของ Book Me\n\nการละเมิดข้อตกลงการใช้งานของ Book Me อาจส่งผลถึงการระงับการใช้งานของบัญชีของคุณ\n\nบัญชีที่ถูกระงับการใช้งานจะไม่สามารถทำการซื้อขายงานบนระบบ Book Me ได้\n\nผู้ใช้ที่มีบัญชีที่ถูกระงับการใช้งานสามารถติดต่อทีมงาน Book Me เพื่อสอบถามถึงข้อมูลและสถานะของบัญชีดังกล่าวได้\n\nในกรณีที่ Book Me ทำการตรวจสอบความเป็นเจ้าของบัญชี Book Me ของผู้ใช้ ผู้ใช้ต้องแสดงความเป็นเจ้าของบัญชีของ Book Me ผ่านหลักฐานต่างๆทำการตรวจสอบความเป็นเจ้าของบัญชี Book Me ของผู้ใช้ ผู้ใช้ต้องแสดงความเป็นเจ้าของบัญชีของ Book Me ผ่านหลักฐานต่างๆ เช่น    บัตรประจำตัวประชาชน สมุดบัญชี พาสปอร์ต หรือเอกสารทางกฎหมายต่างๆที่สามารถใช้ในการยืนยันตนเองได้\n\nBook Me ของสงวนสิทธิ์ในการแก้ไขข้อตกลงในการใช้งานตามความเหมาะสม และเมื่อมีการเปลี่ยนแปลง Book Me จะทำการแสดงข้อตกลงในการใช้งานใหม่บนหน้านี้ และถือว่าผู้ใช้ได้ยินยอมตามข้อตกลงใหม่ในทันที\n\nเนื้อหาข้อมูลที่ถูกสร้างโดย Book Me และการออกแบบ Book Me รวมถึงข้อความกราฟิก ซอฟต์แวร์ ภาพถ่าย วีดิทัศน์ การคิดสร้างสรรค์ การเลือกสรรลารจัดเรียง รวมถึงซอสโค๊ดของBook Me เป็นทรัพย์สินทางปัญญาของบริษัท Bluweo Co.,Ltd ซึ่งจะได้รับความคุ้มครองตามกฎหมายทรัพย์สินทางปัญญาของประเทศไทย และประเทศภาคีสมาชิกของอนุสัญญาว่าด้วยการคุ้มครองทรัพย์สินทางปัญญา\nเนื้อหาที่สร้างโดยผู้ใช้\nเนื้อหาที่สร้างโดยผู้ใช้ (User Generated Content หรือ \"UGC\") หมายถึงเนื้อหาต่างๆที่ถูกสร้างขึ้นมาโดยผู้ใช้อื่นๆในระบบ ที่ไม่ได้ถูกสร้างจากเว็บไซต์และแอปพลิเคชัน Book Me\n\nเนื้อหาทั้งหมดที่ถูกอัพโหลดขึ้นมาจากผู้ใช้สู่ Book Me ไม่ว่าจาก Jobber หรือ Booker จะถือว่าเป็นเนื้อหาที่สร้างโดยผู้ใช้ทั้งหมด โดย Book Me ไม่มีความจำเป็นต้องทำการตรวจสอบเนื้อหาดังกล่าวถึงความเหมาะสม หรือการละเมิดสิทธิต่างๆของบุคคลอื่น ทั้งนี้ Book Me สนับสนุนให้ผู้ใช้ทุกคนแจ้งให้ทีมงาน Book Meได้ทราบถึงการใช้งานเนื้อหาอย่างไม่เหมาะสม โดยทีมงาน Book Me จะทำการตรวจสอบเนื้อหาดังกล่าวประกอบด้วยหลักฐานที่ผู้ใช้ได้แนบให้เพิ่มเติมเพื่อทำการลบหรือระงับเนื้อหาตามความเหมาะสม\"*Book Me จะไม่รับผิดชอบต่อคุณภาพของเนื้อหางาน หรือบริการที่ Jobber ได้มอบให้กับ Booker และ Book Me ไม่รับประกันถึงระยะเวลาการส่งมอบงาน\"\n\nBook Me ไม่อาจรับผิดชอบต่อการสื่อสารใดๆก็ตามแต่ ระหว่าง Booker กับ Jobber หรือปัจจัยอื่นๆที่เกี่ยวข้องกับการให้บริการหรือส่งมอบงานของ Jobber ทางBook Me สนับสนุนให้ Booker ใช้ระบบการรีวิว และให้คะแนนการประเมินเพื่อสะท้อนถึงความพึงพอใจที่ได้รับจาก Jobber ได้ หรือเป็นประสบการณ์การให้บริการของ Jobber\n\nการให้บริการ หรือส่งมอบงานต่างๆที่ Jobber ได้ทำการประกาศเอาไว้ในหน้ารายละเอียดงาน Jobber ยืนยันว่า ตนเองมีสิทธิเพียงพอในการใช้เนื้อหา หรือข้อมูลใดๆ ก็ตามในการให้บริการและส่งมอบงานผ่านระบบ Book Me ทุกอย่างที่ Jobber ประกาศผ่านระบบ Book Me ต้องอยู่ภายใต้กฎหมายและข้อตกลงการใช้งานของเว็บไซต์และแอปพลิเคชัน Book Me รวมไปถึงข้อตกลงการใช้งานของบุคคลอื่นๆที่ผูกมัดกับเนื้อหาที่ Jobber ใช้ในการให้บริการ ส่งมอบงาน หรือโฆษณาการละเมิดกฎหมายหรือข้อตกลงของบุคคลใดบุคคลหนึ่งอาจส่งผลต่อการระงับชื่อบัญชีผู้ใช้บนระบบ Book Me\nเจ้าของผลงาน\nการเป็นเจ้าของ และขอบเขตการใช้งานที่ส่งมอบ หาก Jobber ไม่ได้ระบุถึงขอบเขตการใช้งานบริการหรืองานที่ส่งมอบ งานหรือบริการทั้งหมดที่ Jobber ได้ส่งมอบให้ Booker นั้นจะถือว่าเป็นของ Booker โดยสมบูรณ์ ซึ่งรวมไปถึงความเป็นเจ้าของในลิขสิทธิ์ผลงาน และหรือทรัพย์สินทางปัญญาของงานที่ส่งมอบให้Booker โดย Jobber ยังถือสิทธิ์การเป็นเจ้าของบริการหรือผลงานนั้นๆ เว้นแต่ Jobber ได้ระบุให้ Booker สามารถใช้เนื้อหาดังกล่าวได้ ถึงแม้ว่า Booking จะถูกยกเลิกก็ตามนอกจากนี้ ข้อมูลทุกอย่างที่สื่อสารกันระหว่าง Jobber และ Booker ผ่านหน้างาน จะถือว่าเป็นข้อมูลส่วนบุคคลที่ Jobber ไม่สามารถนำมาเปิดเผยได้หากไม่ได้รับอนุญาตจาก Booker ทั้งนี้ ผู้ใช้ ( Booker และ Jobber ) ยอมรับว่า Book Me มีสิทธิ์ที่จะนำเนื้อหาต่างๆในเนื้อหาที่ผู้ใช้อัพโหลดขึ้นมาสู่ระบบ Book Me เช่น ข้อความ รูปภาพ วิดีโอ ชื่อบัญชี หรือข้อมูลใดๆก็ตามรวมถึงผลงานที่ส่งมอบ ในการโฆษณาหรือสำหรับการใช้งานอื่นๆของ Book Me โดย Book Me ไม่มีความจำเป็นต้องขออนุญาตจากผู้ใช้แต่อย่างใด\nการสงวนสิทธิ์การประกัน\nการใช้งานของท่านในเว็บไซต์และแอปพลิเคชันBook Me ข้อมูลต่าง ๆ ในเว็บไซต์และแอปพลิเคชัน Book Me และบริการต่าง ๆ หรือสินค้าต่าง ๆ ที่ได้รับผ่านเว็บไซต์    และแอปพลิเคชัน Book Me นั้น เป็นความรับผิดชอบของท่าน เว็บไซต์และแอปพลิเคชัน Book Me โดยข้อมูลต่าง ๆ ของเว็บไซต์ และแอปพลิเคชันBook Meและบริการต่าง ๆ หรือสินค้าต่าง ๆ ที่ได้รับผ่านเว็บไซต์และแอปพลิเคชัน Book Me นั้น เป็นการให้บริการที่อยู่บนพื้นฐานของความน่าเชื่อถือตามสภาพ และการให้บริการตามที่มีหรือเป็นอยู่ โดยไม่มีการรับประกันใด ๆ ทั้งสิ้นไม่ว่าจะโดยเปิดเผยหรือโดยนัยก็ตาม Book Me หรือผู้ใดก็ตามที่เกี่ยวข้องกับ Book Me ไม่รับรองเกี่ยวกับความสมบูรณ์ ความปลอดภัย ความน่าเชื่อถือ คุณภาพ ความแม่นยำ หรือความพร้อมของเว็บไซต์และแอปพลิเคชัน ทั้งนี้ ข้อความข้างต้นไม่มีผลต่อการรับประกันใด ๆ ที่ไม่สามารถยกเว้นหรือจำกัดได้ตามที่กฎหมายกำหนด\n\nข้อจำกัดด้านความรับผิดชอบ\nBook Me ผู้เกี่ยวข้องหรือผู้ออกใบอนุญาต ผู้ให้บริการ ลูกจ้าง ตัวแทน พนักงานหรือผู้บริหารของ Book Me ปฏิเสธความรับผิดชอบในสถานการณ์ใดๆ ต่อค่าเสียหายใดๆ ตามหลักกฎหมายใด ที่มาจากหรือเกี่ยวข้องกับการใช้งาน หรือการไม่สามารถใช้งานเว็บไซต์และแอปพลิเคชันหรือเว็บไซต์อื่นๆหรือบริการอื่นๆหรือสินค้าที่ได้รับผ่านเว็บไซต์หรือเว็บไซต์อื่นๆ และหมายรวมถึงความเสียหายทั้งโดยตรง โดยอ้อม พิเศษ โดยประมาท โดยเป็นผลสืบเนื่องจากการผิดสัญญา หรือค่าเสียหายที่จะเป็นการลงโทษ ซึ่งรวมถึงการบาดเจ็บส่วนบุคคล ความเจ็บปวดหรือความทุกข์ทรมาน ความเจ็บปวดทางจิตใจ การเสียรายได้ การเสียกำไร การสูญเสียโอกาสทางธุรกิจหรือกำไร    ที่คาดหวังไว้ ความเสียหายต่อร่างกาย ต่อทรัพย์สิน ต่อชื่อเสียง ต่อข้อมูล ไม่ว่าเป็นผลจากการละเมิด (ซึ่งรวมถึงการละเลย) การผิดสัญญาหรือกรณีอื่นๆ ไม่ว่าจะสามารถคาดการณ์ได้หรือไม่ก็ตามข้อความข้างต้นไม่มีผลต่อการรับประกันใดๆ ที่ไม่สามารถยกเว้นหรือจำกัดได้ตามที่กฎหมายกำหนด\n\nเลขประจำตัวผู้เสียภาษี:0105553148137\nติดต่อ-ช่วยเหลือ help@appbookme.com หรือ LINE: @bookme\n\nค่าธรรมเนียมการใช้บริการ Book Me\nBook Me สามารถสมัครได้ฟรี โดยไม่เสียค่าใช้จ่าย\n\nBooker สามารถมาจ้างงานบนเว็บไซต์และแอปพลิเคชันของเราได้โดยไม่เสียค่าใช้จ่ายเพิ่มเติมจากที่ Jobber เสนอมา\n\nค่าธรรมเนียมการใช้บริการ Book Me เราคิดจากฝั่งของ Jobber เท่านั้น โดยต่อที่หนึ่งเกิดขึ้นจากBooking ที่ Jobber ได้รับ จะถูกหักค่าธรรมเนียม 13 % จากราคาที่Jobber เสนอ\n\nหากมีการหักภาษี ณ ที่จ่ายจาก Booker จะคำนวณราคาค่าจ้างใหม่เป็น 103 % และจะหักค่าธรรมเนียมจากราคาใหม่ หรือราคา 10% ของราคาขายที่ Jobber เสนอ\n\n\nกรณีชำระเงินเกินสามารถติดต่อทีมงานเพื่อแจ้งเรื่องเงินส่วนที่ชำระเกิน โดยเตรียมข้อมูลดังนี้\n1. รหัสBooking (ด้านบนของหน้าแชทที่มีเครื่องหมาย No.)ในหน้า Schedule (Booking detail) เช่น No. 1547203375642\n2. หลักฐานการโอน\n\nสามารถติดต่อทีมงานตามช่องทางนี้: E-mail : help@appbookme.com , LINE : @BookMe (ต้องมี @ )\nJobber จะได้รับเงินเมื่อ\nในกรณีที่ Booker นิ่งเฉยไม่ยอมอนุมัติงาน ระบบจะอนุมัติให้ภายใน 72 ชม. Jobber ก็จะได้เงินมาอยู่ในบัญชีของระบบ\nการยกเลิกงานของ JOBBER ทำได้หรือไม่?\n\nโปรดทราบว่าเมื่อBooker ได้รับการอนุมัติในการจองจากคุณแล้วจะได้รับการยืนยันทันที โดยBooker สามารถยกเลิกการจองได้หรือไม่ หรือมีค่าธรรมเนียมอย่างไรนั้นขึ้นอยู่นโยบายส่วนตัวซึ่งท่านในฐานะJobber เป็นผู้กำหนด อย่างไรก็ตาม หาก Booker ติดต่อให้ท่านยกเลิกการจ้างงาน โปรดแจ้งให้ Booker ดำเนินการผ่านอีเมลยืนยันการจองที่ได้รับ หรือผ่านกล่องข้อความ Book Me เนื่องจากท่านไม่สามารถยกเลิกการจองแทน Booker สำหรับกรณีที่ท่านสามารถยกเลิกการจองของ Booker ได้นั้นมีดังต่อไปนี้\n\nBooker ไม่มาตามกำหนด:\n\nบัตรเครดิตของลูกค้าใช้การไม่ได้:\n\nหากต้องการรับความช่วยเหลือกรณีจองเกินจำนวนจัดสรร โปรดติดต่อทีมงานของ Book Me\n\nในสถานการณ์ฉุกเฉิน หรือหากคุณรู้สึกไม่ปลอดภัย โปรดติดต่อหน่วยงานฉุกเฉินหรือเจ้าหน้าที่ตำรวจโดยทันที\nการตั้งค่ารหัสผ่านใหม่\n\nหากคุณต้องการรีเซ็ตรหัสผ่าน\n\nหากคุณลืมรหัสผ่านหรือมีปัญหาในการเข้าสู่ระบบบัญชี Book Me โปรดไปที่ www.appbookme.com/forgot_password    กรอกอีเมลที่ใช้กับ Book Meหลังจากนั้นคุณจะได้รับลิงค์ทางอีเมลให้รีเซ็ตรหัสผ่าน    “ฉันต้องการอัพเดทรหัสผ่าน”\n\nหากคุณจำรหัสผ่านได้ แต่ต้องการเปลี่ยน ให้ทำดังนี้ไปที่บัญชีบน appbookme.com    เลือก \"เปลี่ยนรหัสผ่าน\" ให้กรอกรหัสผ่านแล้วทำตามขั้นตอนบนหน้าจอ\n\nหากคุณใช้ Facebook เข้าสู่ระบบ แต่ต้องการสร้างรหัสผ่าน Book Me ในกรณีที่สร้างบัญชี Book Me ด้วยวิธีเชื่อมต่อ Facebook คุณจะสร้างรหัสผ่านไม่ได้    คุณสามารถเข้าสู่ระบบผ่านทาง Facebook ได้ แต่ถ้าคุณอยากสร้างรหัสผ่าน Book Me ก็จะต้องออกจากระบบ Book Meก่อน แล้วทำตามขั้นตอนเช่นเดียวกับเวลาที่ลืมรหัสผ่าน หลังจากที่สร้างรหัสผ่าน Book Me ขึ้นมาแล้ว คุณจะใช้ Facebook ลงชื่อเข้าใช้งานไม่ได้อีก แต่บัญชี Book Me จะยังคงเชื่อมต่อกับ Facebook อยู่"
    
    override func viewDidLoad() {
        super.viewDidLoad()

        self.textTerm.text = termAndCondition
        bgView.setRoundWithR(r: commonValue.viewRadius)
        mainButton.setRoundedwithR(r: commonValue.viewRadius)
        
//        self.setBackgroundColor()
        self.view.backgroundColor = UIColor.white
//        self.title = "ข้อตกลงและเงื่อนไขการใช้บริการ"
    }

    
    
    override func viewDidDisappear(_ animated: Bool) {
        super.viewWillDisappear(true)
        self.navigationController?.navigationBar.isHidden = false
    }
    
    override func didReceiveMemoryWarning() {
        super.didReceiveMemoryWarning()
        // Dispose of any resources that can be recreated.
    }
    
    override func prepare(for segue: UIStoryboardSegue, sender: Any?) {
        if (segue.identifier == "payment"){
            let vc = segue.destination as! paymentViewController
            vc.jobData = jobData
        }
    }
    
    @IBAction func accpet(_ sender: Any) {
        self.performSegue(withIdentifier: "payment", sender: self)
    }

    
    
}

